<?xml version="1.0" encoding="utf-8"?>
<ModMetaData>
  <name>Arachnae Swarm</name>
  <author>Tourswen</author>
  <description>Arachnae Swarm Race.</description>
  <supportedVersions>
    <li>1.6</li>
  </supportedVersions>
  <packageId>Tourswen.arachnaeswarm</packageId>
  
  <modDependencies>
    <li>
      <packageId>brrainz.harmony</packageId>
      <displayName>Harmony</displayName>
      <steamWorkshopUrl>steam://url/CommunityFilePage/2009463077</steamWorkshopUrl>
      <downloadUrl>https://github.com/pardeike/HarmonyRimWorld/releases/latest</downloadUrl>
    </li>
		<li>
			<packageId>erdelf.HumanoidAlienRaces</packageId>
			<displayName>Humanoid Alien Races 2.0</displayName>
			<steamWorkshopUrl>https://steamcommunity.com/sharedfiles/filedetails/?id=839005762</steamWorkshopUrl>
		</li>	
  </modDependencies>
  
  <loadAfter>
    <li>brrainz.harmony</li>
    <li>Ludeon.RimWorld</li>
    <li>erdelf.HumanoidAlienRaces</li>
  </loadAfter>
  
</ModMetaData>